<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!--数据库配置开始-->
    <add key="SoftwareName" value="云消费参数设置" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
